<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a ______ over all political appointments</text><choice_g><choice correct="y">veto</choice></choice_g></item>
<item><text>According to this evening's weather ______, there will be snow tomorrow.</text><choice_g><choice correct="y">report</choice></choice_g></item>
<item><text>They received a public ______ from Secretary General for their handling of the matter.</text><choice_g><choice correct="y">rebuke</choice></choice_g></item>
<item><text>the teams in the ______</text><choice_g><choice correct="y">championship</choice></choice_g></item>
<item><text>a ______ of abuse/endearment</text><choice_g><choice correct="y">term</choice></choice_g></item>
<item><text>a prominent ______ against drugs</text><choice_g><choice correct="y">campaigner</choice></choice_g></item>
<item><text>At this age, babies are starting to take an interest in the ______ around them.</text><choice_g><choice correct="y">world</choice></choice_g></item>
<item><text>to achieve ______ between all the plans</text><choice_g><choice correct="y">conformity</choice></choice_g></item>
<item><text>Mr Jack's arrival was announced over the ______.</text><choice_g><choice correct="y">intercom</choice></choice_g></item>
<item><text>a ______ with an American company</text><choice_g><choice correct="y">partnership</choice></choice_g></item>
</body>
</exercise>
</batch>

